Bug 1212899 - [packaging] missing dependencies for openstack-cinder
Summary: [packaging] missing dependencies for openstack-cinder
Status: CLOSED NEXTRELEASE
Alias: None
Product: RDO
Classification: Community
Component: openstack-cinder
Version: trunk
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: trunk
Assignee: Suraj Narwade
QA Contact: nlevinki
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-17 15:41 UTC by Christian Berendt
Modified: 2016-06-08 07:31 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-06-08 07:31:46 UTC


Attachments (Terms of Use)

Description Christian Berendt 2015-04-17 15:41:19 UTC
There are two missing dependencies for openstack-cinder. Please add them: python-oslo-log and python-oslo-db.

Comment 1 Suraj Narwade 2016-05-19 11:00:35 UTC
'python-oslo-db' is already added in openstack-cinder, here is respective link:

https://github.com/rdo-packages/cinder-distgit/blob/rpm-master/openstack-cinder.spec

'python-oslo-log' is still not added there, hence, it can be taken from:

http://cbs.centos.org/koji/packageinfo?packageID=578

and hence, we can close this bug.

Comment 2 Chandan Kumar 2016-05-19 15:35:33 UTC
This bug is against a Version which has reached End of Life.
If it's still present in supported release (http://releases.openstack.org), please update Version and reopen.

Comment 3 Suraj Narwade 2016-05-20 04:43:14 UTC
Here is respective patch for review:
https://review.rdoproject.org/r/#/c/1172/

Comment 4 Alan Pevec 2016-06-08 07:31:46 UTC
1172 was merged to rpm-master and is available in the RDO Trunk repo i.e. future RDO Newton version.


Note You need to log in before you can comment on or make changes to this bug.